Subject: Re: LSM Joining Case Test - Sohni Malhotra
From: Sohni Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 13:42:36 -0400

| | LSM Joining Case Test

Name | Sohni Malhotra
E-mail | [email-masked]
Phone Number | (+91) 7617668733
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I'm selecting Blurb 1 :
- There is more politeness and humble attitude towards customer which should be the priority
- It contains almost all the necessary information of customer
I would like to do one amendment-  I would like to add this statement for customer " please sign someone in case of change in delivery address"

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just the answers to all the queries of customers. There is no surety whether they will follow with their customer in near future or not for same query.

Great customer service is the satisfactory service which every customer deserves. It depicts politeness, humble attitude, passion towards query handling.

| |

You can edit this submission and view all your submissions easily.